Crux: BRE/WFE - Task #16850

doMatch function
06/10/2023 06:21 PM - Kaushal Alate

Status: Closed Start date: 06/10/2023
Priority: Normal Due date:

Assignee: Kaushal Alate % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description

The doMatch function's parameters are an entity, a ruleset and an (initially empty) actionset. doMatch populates the actionset
according to the ruleset. It may call itself recursively if a ruleaction specifies that it needs to do so.

Associated revisions

Revision ed2b5a73 - 16/10/2023 11:15 AM - remiges-ka
doMatch function and tests (in progress) #16850 #16885

Revision 1fbc6018 - 22/10/2023 08:05 PM - remiges-ka
doMatch function and tests #16850 #16885

Revision 2deca4d8 - 06/11/2023 12:03 PM - remiges-ka
doMatch function and tests #16850 #16885 #17055

History

#1 - 16/10/2023 11:08 AM - Kaushal Alate

- Status changed from New to In Progress

#2 - 16/10/2023 11:19 AM - Kaushal Alate
- % Done changed from 0 to 70

#3 - 22/10/2023 08:18 PM - Kaushal Alate
- % Done changed from 70 to 90

#4 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#5 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from Testing to Resolved

#6 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed
